CHSH(1)

NAME
chsh - change default login shell

SYNOPSIS
chsh name [ shell ]

DESCRIPTION
Chsh is a command similar to passwd(1) except that it is used to change the login shell field of the password file rather than the password entry. If no shell is specified then the shell reverts to the default login shell /bin/sh. There are no restrictions on what program may be specified as the new shell.

An example use of this command would be

    chsh bill /bin/csh

SEE ALSO
csh(1), passwd(1), passwd(5)